ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "455c594b-43d7-4ab4-91e7-8fb4f5a9792b"
    Код: "000108201"
    UIDСценария: "b6bca6d8-4073-4635-a199-ffbf6cc46ccb"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Массовые рассылки) SMS"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "(Массовые рассылки) SMS"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

